<?xml version="1.0" encoding="Windows-1252" standalone="yes" ?>
<arri>
    <arriraw>
        <!--
            Within the shortsettings node, the ARC will be parameterised. As there is already metadata present in the ARRIRAW fileheader,
            only insert values here, that shall be changed from filehader data and default values.
        -->
        <shortsettings name="ARC" version="2">
            <whitebalance>
            <!--<param name="burntinred"            value="1.0" />       <!-- 0.0 to 4.0 value for WB already applied in camera. 0.0 if none. Present in fileheader if WB is applied in camera -->
            <!--<param name="burntingreen"          value="1.0" />       <!-- 0.0 to 4.0 value for WB already applied in camera. 0.0 if none. Present in fileheader if WB is applied in camera -->
            <!--<param name="burntinblue"           value="1.0" />       <!-- 0.0 to 4.0 value for WB already applied in camera. 0.0 if none. Present in fileheader if WB is applied in camera -->
            <!--<param name="desiredred"            value="1.0" />       <!-- 0.0 to 16.0 value for target WB. 0.0 if none. Present in fileheader -->
            <!--<param name="desiredgreen"          value="1.0" />       <!-- 0.0 to 16.0 value for target WB. 0.0 if none. Present in fileheader -->
            <!--<param name="desiredblue"           value="1.0" />       <!-- 0.0 to 16.0 value for target WB. 0.0 if none. Present in fileheader -->
            <!--<param name="WBappliedincamera"     value="false" />     <!-- true if WB is already applied in camera (D21), otherwise false -->
                <param name="usecctandtint"         value="true" />      <!-- true if WB factors shall be computed from cct and tint, otherwise false -->
            </whitebalance>
            <colorhandling>
            <!--<param name="colorspace"            value="ITU709" />    <!-- ITU709, P3, Video_ITU2020, Video_DCID60, Video_DCID65
                                                                              CameraNative, WideGamut, Film, 
                                                                              LogC_Monochrome, Video_Monochrome, 
                                                                              ACES, SceneLinear_WideGamut, SceneLinear_CameraNative,
                                                                              Video_ITU2020, Video_DCID60, Video_DCID65,
                                                                              Video_ITU2100_PQ, Video_ITU2100_HLG -->
                <param name="cct"                   value="5600.0" />    <!-- correlated colour temperature, depending on camera 2000/3200 to 7000/11000. Present in fileheader -->
                <param name="tint"                  value="0.0" />       <!-- -16.0 to 16.0. Present in fileheader -->
            <!--<param name="colorimetry"           value="ALEXA" />     <!-- Identifier for the colorimetric dataset (WB and matrix tables). Values: ALEXA, ALEXA65, ALEXA_LF, AMIRA, ALEXA_MINI. Present in fileheader -->
            </colorhandling>
            <asalut>
            <!--<param name="iso"                   value="400" />       <!-- 50 to 500/1600/3200 depending on camera. Present in fileheader -->
            </asalut>
            <scaling>
                <param name="activeImagePreset"   value="ActiveImage" /> <!-- legal values: ActiveImage, FullImage, Frameline1A, Frameline1B, Frameline1C, Frameline2A, Frameline2B, Frameline2C or Custom for detailed specification of active image
                                                                              in activeImageLeft, activeImageTop, activeImageWidth and activeImageHeight -->
            <!--<param name="activeImageLeft"     value="0" />           <!-- manually specify the left offset of the active image; is ignored, if activeImagePreset is not set to "Custom" -->
            <!--<param name="activeImageTop"      value="0" />           <!-- manually specify the top offset of the active image; is ignored, if activeImagePreset is not set to "Custom" -->
            <!--<param name="activeImageWidth"    value="0" />           <!-- manually specify the width of the active image; is ignored, if activeImagePreset is not set to "Custom" -->
            <!--<param name="activeImageHeight"   value="0" />           <!-- manually specify the height of the active image; is ignored, if activeImagePreset is not set to "Custom" -->
                <param name="outputSizePreset"    value="Native" />      <!-- legal values: Native, HD, 2K_DCI_Flat_1_85, 2K_DCI_Scope_2_39, 2K, UHD, 4K_DCI_Flat_1_85, 4K_DCI_Scpoe_2_39 or Custom for detailed specification of outputImageWidth and outputImageHeight -->
            <!--<param name="outputImageWidth"    value="0" />           <!-- manually specify output image width; is ignored, if outputSizePreset is not set to "Custom",
                                                                              if set to zero output image width is calculated from outputImageHeight,
                                                                              if both are zero scaling is set to native -->
            <!--<param name="outputImageHeight"   value="0" />           <!-- manually specify output image height; do not use in combination with outputSizePreset,
                                                                              if set to zero output image height is calculated from outputImageWidth,
                                                                              if both are zero scaling is set to native -->
            <!--<param name="anamorph"            value="1.0" />         <!-- 1.00 for spherical footage, 1.25, 1.30, 1.33, 1.50, and 2.00 for anamorphic. Present in fileheader. -->
                <param name="sharpness"           value="0.0"     />     <!-- -5.0 to 5.0. -->
                <param name="detail"              value="0.0"     />     <!-- -5.0 to 5.0. -->
            </scaling>
            <camera>
            <!--<param name="cameratype"            value="ALEXA" />        <!-- ALEXA, D21, D20, ALEXA65, AMIRA, or ALEXA_MINI. Present in fileheader -->
            </camera>
            <orientation>
            <!--<param name="flip"                  value="none" />      <!-- none, horizontal, vertical, rotate. Present in fileheader -->
            </orientation>
            <quality>
                <param name="mode"                  value="HQ" />        <!-- HQ, proxy2 (half size, very fast, colour not identical to HQ) or proxy1 (full size, simple debayer) -->
                <param name="debayer"               value="ADA-5 SW" />  <!-- ADA-1 HW (identical to the debayering used in the camera), ADA-2 SW (even higher quality debayering, but also more ressource intensive), 
                                                                              ADA-3 HW (new ARRI Debayering Algorithm, with again enhanced quality, optimised for use in hardware), 
                                                                              ADA-3 SW (new ARRI Debayering Algorithm, with again enhanced quality)
                                                                              ADA-5 HW (brand new ARRI Debayering Algorithm, with again enhanced quality, version optimised
                                                                                        for use in hardware)
                                                                              ADA-5 SW (brand new ARRI Debayering Algorithm, with again enhanced quality) -->
                <param name="ada5finetuningred"     value="100" />       <!-- fine tuning parameter for ADA-5 SW red channel. Values from 0 to 100, default 100 -->
                <param name="ada5finetuninggreen"   value="100" />       <!-- fine tuning parameter for ADA-5 SW green channel. Values from 0 to 100, default 100 -->
                <param name="ada5finetuningblue"    value="50" />        <!-- fine tuning parameter for ADA-5 SW blue channel. Values from 0 to 100, default 50 -->
            <!--<param name="colourorder"           value="D21_ALEXA" /> <!-- colourorder, i.e. Bayer pattern D21_ALEXA default, present in newer file headers. Possible Values: D21_ALEXA, ALEXA65
                                                                              GRBG, GBRG, BGGR and RGGB -->
                <param name="denoise"               value="0.0" />       <!-- denoising, available with processing version 5.0 and higher. Indicates the denoising strength. Values possible
                                                                              between 1.0 and 3.5. Default is 2.5, 0.0 indicates denoising is switched off. Present in fileheader -->
            </quality>
            <performance>
                <param name="rendermode"            value="GPU" />       <!-- CPU or GPU. CPU means single- or multithreaded on the CPU, GPU on the graphics adapters processor. 
                                                                              CUDA forces the use of CUDA on an appropriate NVIDIA GPU-->
                <param name="processors"            value="16" />        <!-- number of cpu cores i.e number of parallel threads. In GPU rendermode only used for unpacking of image data -->
            </performance>
            <processing>
            <!--<param name="version"               value="4.0" />       <!-- color processing version. Present in fileheader -->
            </processing>
            <studio>
            <!--<param name="ND-filter"             value="0" />         <!-- ND filter type, if ND filter was used, 0 for no ND filter. Currently, type 1 is available for ALEXA Studio cameras, types 2, 3 and 4 are available for ALEXA Mini cameras-->
            </studio>
            <look>
            <!--<param name="printerlightsRed"      value="0.0" />          <!-- printer lights red value, range from -1.0 to 1.0 -->
            <!--<param name="printerlightsGreen"    value="0.0" />          <!-- printer lights green value, range from -1.0 to 1.0 -->
            <!--<param name="printerlightsBlue"     value="0.0" />          <!-- printer lights blue value, range from -1.0 to 1.0 -->
            <!--<param name="slopeRed"              value="1.0" />          <!-- CDL slope red value, range from 0.5 to 2.0 -->
            <!--<param name="slopeGreen"            value="1.0" />          <!-- CDL slope green value, range from 0.5 to 2.0 -->
            <!--<param name="slopeBlue"             value="1.0" />          <!-- CDL slope blue value, range from 0.5 to 2.0 -->
            <!--<param name="offsetRed"             value="0.0" />          <!-- CDL offset red value, range from -0.5 to 0.5 -->
            <!--<param name="offsetGreen"           value="0.0" />          <!-- CDL offset green value, range from -0.5 to 0.5 -->
            <!--<param name="offsetBlue"            value="0.0" />          <!-- CDL offset blue value, range from -0.5 to 0.5 -->
            <!--<param name="powerRed"              value="1.0" />          <!-- CDL power red value, range from 0.5 to 2.0 -->
            <!--<param name="powerGreen"            value="1.0" />          <!-- CDL power green value, range from 0.5 to 2.0 -->
            <!--<param name="powerBlue"             value="1.0" />          <!-- CDL power blue value, range from 0.5 to 2.0 -->
            <!--<param name="saturation"            value="1.0" />          <!-- saturation value, range from 0.0 to 2.0 -->
                <param name="customLut"             value="false" />        <!-- flag, if custom LUT present in look data shall be used or not -->
                <param name="lookFileName"          value="Metadata" />     <!-- Possible values: Metadata, Custom, None or a full path file name containing a look -->
            <!--<param name="lookMode"              value="Alexa Look" />   <!-- Possible values: Alexa Look, CDL LogC, CDL Video, None -->
            </look>
            <lookVideoParameters>                                           <!-- This node contains look information only available in the new Alexa SXT look, used in processing version 5.0-->
            <!--<param name="BlackGamma"            value="0.5" />          <!-- Tonemap parameter black gamma. Default is 0.5, range from 0.0 to 1.0 -->
            <!--<param name="Knee"                  value="0.5" />          <!-- Tonemap parameter knee. Default is 0.5, range from 0.0 to 1.0 -->
            <!--<param name="VideoGamma"            value="1.0" />          <!-- global video gamma. Default is 1.0, range from 0.5 to 2.0 -->
            <!--<param name="VideoSaturation"       value="1.0" />          <!-- video saturation. Default is 1.0, range from 0.0 to 2.0 -->
            <!--<param name="RedSaturation"         value="1.0" />          <!-- red saturation. Default is 1.0, range from 0.0 to 2.0 -->
            <!--<param name="YelSaturation"         value="1.0" />          <!-- yellow saturation. Default is 1.0, range from 0.0 to 2.0 -->
            <!--<param name="GrnSaturation"         value="1.0" />          <!-- green saturation. Default is 1.0, range from 0.0 to 2.0 -->
            <!--<param name="CynSaturation"         value="1.0" />          <!-- cyan saturation. Default is 1.0, range from 0.0 to 2.0 -->
            <!--<param name="BluSaturation"         value="1.0" />          <!-- blue  saturation. Default is 1.0, range from 0.0 to 2.0 -->
            <!--<param name="MagSaturation"         value="1.0" />          <!-- magenta saturation. Default is 1.0, range from 0.0 to 2.0 -->
            <!--<param name="RedVideoSlope"         value="1.0" />          <!-- red video slope. Default is 1.0, range from 0.5 to 2.0 -->
            <!--<param name="GrnVideoSlope"         value="1.0" />          <!-- green video slope. Default is 1.0, range from 0.5 to 2.0 -->
            <!--<param name="BluVideoSlope"         value="1.0" />          <!-- blue video slope. Default is 1.0, range from 0.5 to 2.0 -->
            <!--<param name="RedVideoGamma"         value="1.0" />          <!-- red video gamma. Default is 1.0, range from 0.5 to 2.0 -->
            <!--<param name="GrnVideoGamma"         value="1.0" />          <!-- green video gamma. Default is 1.0, range from 0.5 to 2.0 -->
            <!--<param name="BluVideoGamma"         value="1.0" />          <!-- blue video gamma. Default is 1.0, range from 0.5 to 2.0 -->
            <!--<param name="RedVideoPedestal"      value="0.0" />          <!-- red video pedestal. Default is 0.0, range from 0.0 to 1.0 -->
            <!--<param name="GrnVideoPedestal"      value="0.0" />          <!-- green video pedestal. Default is 0.0, range from 0.0 to 1.0 -->
            <!--<param name="BluVideoPedestal"      value="0.0" />          <!-- blue video pedestal. Default is 0.0, range from 0.0 to 1.0 -->
            </lookVideoParameters>
            <input>
                <param name="sequence"              value="/path/to/some/clip/0000000-100###.ari" /> <!-- input sequence or single frame, e.g. 0000000.ari to 0000100.ari, .../0000000-1000####.ari would mean 0000000.ari to 0001000.ari-->
                <param name="mxfStartFrame"         value="0" />                                     <!-- for mxf input this is the zero-based index of the first frame to be rendered -->
                <param name="mxfEndFrame"           value="0" />                                     <!-- for mxf input this is the zero-based index of the last frame to be rendered. -1 means rendering to the end of the clip -->
            </input>
            <output>
                <param name="format"                value="tif" />               <!-- jpeg, jpg, tiff, tif, cineon, dpx, dpx_16bit, dpx_16bit_bgr for video or logc encoding, exr, openexr for scenelinear encoding -->
                <param name="exrcompression"        value="none" />              <!-- optional parameter for exr or openexr file output. Possible values according to openExr specification: none, rle,
                                                                                      zips, zip, piz, pxr24, b44, b44a -->
                <param name="directory"             value="./$resolution" />     <!-- variables as in ARC GUI (except for $globaldir) -->
                <param name="filename"              value="$inputfile#######" /> <!-- variables as in ARC GUI -->
                <param name="startnumber"           value="-1" />                <!-- -1 = as-source (only supported when using <input>), or integer >= 0 -->
            </output>
        </shortsettings>
    </arriraw>
</arri>
